Bug 1154263

Summary: mozilla-adblockplus-2.6.10 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: mozilla-adblockplusAssignee: David Terrey <davinci>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: andreas, davinci, dominik, niveusluna
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---Flags: dominik: needinfo? (davinci)
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: 2.6.10-2.fc23 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-09-11 17:21:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 2.6.9 (#1154263)
none
Patch to update to 2.6.10 none

Description Upstream Release Monitoring 2014-10-18 08:22:04 UTC
Latest upstream release: 2.6.5
Current version/release in Fedora Rawhide: 2.6.4-3.fc22
URL: http://hg.adblockplus.org/downloads/raw-file/tip/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2014-11-14 08:00:27 UTC
Latest upstream release: 2.6.6
Current version/release in Fedora Rawhide: 2.6.4-3.fc22
URL: http://hg.adblockplus.org/downloads/raw-file/tip/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2015-01-19 09:27:29 UTC
Latest upstream release: 2.6.7
Current version/release in Fedora Rawhide: 2.6.6-1.fc22
URL: http://hg.adblockplus.org/downloads/raw-file/tip/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2015-03-12 00:11:09 UTC
Latest upstream release: 2.6.8
Current version/release in rawhide: 2.6.6-1.fc22
URL: http://hg.adblockplus.org/downloads/raw-file/tip/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2015-04-01 00:11:21 UTC
Latest upstream release: 2.6.9
Current version/release in rawhide: 2.6.6-1.fc22
URL: http://hg.adblockplus.org/downloads/raw-file/tip/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-04-01 00:11:50 UTC
Created attachment 1009335 [details]
[patch] Update to 2.6.9 (#1154263)

Comment 6 Upstream Release Monitoring 2015-04-01 00:13:28 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9387374

Comment 7 Upstream Release Monitoring 2015-07-28 12:11:13 UTC
Latest upstream release: 2.6.10
Current version/release in rawhide: 2.6.6-2.fc23
URL: http://hg.adblockplus.org/downloads/raw-file/tip/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 8 Upstream Release Monitoring 2015-07-28 12:11:35 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-6xLxGs/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-6xLxGs/100.0%: No such file or directory

Comment 9 Dominik 'Rathann' Mierzejewski 2015-08-07 17:45:53 UTC
Created attachment 1060444 [details]
Patch to update to 2.6.10

This has been open for too long. If there are no objections, I'll use my provenpackager privileges and make the update next week. I've tested 2.6.10 build locally and it works fine.

Comment 10 Upstream Release Monitoring 2015-09-05 18:10:51 UTC
niveusluna's mozilla-adblockplus-2.6.10-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=683087

Comment 11 Upstream Release Monitoring 2015-09-05 18:14:44 UTC
niveusluna's mozilla-adblockplus-2.6.10-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=683089

Comment 12 Fedora Update System 2015-09-05 18:38:37 UTC
mozilla-adblockplus-2.6.10-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15183

Comment 13 Fedora Update System 2015-09-06 18:51:42 UTC
mozilla-adblockplus-2.6.10-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update mozilla-adblockplus'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15183

Comment 14 Fedora Update System 2015-09-06 21:19:11 UTC
mozilla-adblockplus-2.6.10-2.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update mozilla-adblockplus'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15181

Comment 15 Fedora Update System 2015-09-06 21:56:55 UTC
mozilla-adblockplus-2.6.10-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update mozilla-adblockplus'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15182

Comment 16 Fedora Update System 2015-09-11 17:21:14 UTC
mozilla-adblockplus-2.6.10-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-09-23 00:21:05 UTC
mozilla-adblockplus-2.6.10-2.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-09-23 04:11:41 UTC
mozilla-adblockplus-2.6.10-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.